# -*- coding: utf-8 -*-
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

{
    'name':     'Extern User Website',
    'version':  '10.0.1.0.0',
    'license':  'AGPL-3',
    'category': 'Website',
    'author':   'QubiQ',
    'depends': [
        'base',
        'contacts',
        'web',
        'website',
        'website_portal',
        'account',
        'website_project',
        'website_project_timesheet',
        'project',
    ],
    'data': [
        'reports/account_invoice_portal.xml',
        'views/website_templates.xml',
        'views/confirm_partner_website.xml',
        'views/website_portal_templates.xml',
        'views/res_partner_bank.xml',
        'views/res_bank.xml',
        'views/website_portal_project.xml',
        'views/website_portal_invoice_history.xml',
        'views/website_portal_invoice_task.xml',
        'views/project_task.xml',
        'views/project_project.xml',
        'views/res_partner.xml',
        'data/project_task_stages.xml',
        'security/ir.model.access.csv',
    ],
    'installable': True,
}
