# -*- coding: utf-8 -*-
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import models, fields, _


class AccountInvoiceLine(models.Model):
    _inherit = "account.invoice.line"

    """
    Field to link portal task to invoice lines.
    """
    task_id = fields.Many2one(
        string=_('Task'),
        comodel_name='project.task',
    )
