
odoo.define('my_task', function(require) {
    'use strict';
    require('website.website');

    if(!$('.o_website_portal_task').length) {
        return $.Deferred().reject("DOM doesn't contain '.o_website_portal_task'");
    }

    $('.o_website_portal_task').ready(function () {
        $('input[type="radio"]').click(function() {
            if($(this).attr('id') == 'accept_radio') {
                $('textarea[type="text"]').val('')
                $('input[id="need_comment"]').val('False')
                $('#comment_option').hide();
                $('#confirm_option').show(); 
                $('#warning_message').hide();          
            }
            else {
                $('input[id="need_comment"]').val('True')
                $('#comment_option').show();
                $('#confirm_option').show();   
            }
        });
    });
});
